{
  "structure": "PetCareItem",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "GroupId",
      "type": "i32"
    },
    {
      "name": "ItemId",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Model",
      "type": "string"
    },
    {
      "name": "Scale",
      "type": "double"
    },
    {
      "name": "Angle",
      "type": "string"
    },
    {
      "name": "GetFrom",
      "type": "string"
    },
    {
      "name": "Price",
      "type": "i32"
    },
    {
      "name": "Res",
      "type": "string"
    },
    {
      "name": "ReqId",
      "type": "i32"
    },
    {
      "name": "Exp",
      "type": "i32"
    },
    {
      "name": "Sort",
      "type": "i32"
    },
    {
      "name": "Tex2D",
      "type": "string"
    },
    {
      "name": "Name",
      "type": "string"
    }
  ],
  "count": 6,
  "items": [
    {
      "Id": "1",
      "GroupId": "1",
      "ItemId": "101153",
      "Icon": "MergeObj/Production_star_LV1",
      "Model": "PetComb",
      "Scale": "650",
      "Angle": "\"0,58,-100|21,-118,20\"",
      "GetFrom": "Order",
      "Price": "0",
      "Res": "playroom_icon_jingxi_maoshua",
      "ReqId": "27",
      "Exp": "4",
      "Sort": "2",
      "Tex2D": "testCat/ItemAir/brush.png",
      "Name": "毛刷"
    },
    {
      "Id": "2",
      "GroupId": "1",
      "ItemId": "101154",
      "Icon": "MergeObj/Production_diamond_LV1",
      "Model": "VacuumCleaner",
      "Scale": "300",
      "Angle": "\"0,64,-100|55,180,0\"",
      "GetFrom": "Diamond",
      "Price": "50",
      "Res": "playroom_icon_jingxi_xichenqi",
      "ReqId": "28",
      "Exp": "25",
      "Sort": "3",
      "Tex2D": "testCat/ItemAir/VacuumCleaner.png",
      "Name": "吸尘器"
    },
    {
      "Id": "3",
      "GroupId": "1",
      "ItemId": "101152",
      "Icon": "Other/com_pic_ad",
      "Model": "xiezi",
      "Scale": "250",
      "Angle": "\"0,40,-100|-24,45,-20\"",
      "GetFrom": "Ad",
      "Price": "0",
      "Res": "fumo",
      "ReqId": "26",
      "Exp": "1",
      "Sort": "1",
      "Tex2D": "testCat/ItemAir/zangyilou.png",
      "Name": "手套"
    },
    {
      "Id": "4",
      "GroupId": "2",
      "ItemId": "101378",
      "Icon": "MergeObj/Production_star_LV1",
      "Model": "PetComb",
      "Scale": "650",
      "Angle": "\"0,58,-100|21,-118,20\"",
      "GetFrom": "Order",
      "Price": "0",
      "Res": "playroom_icon_jingxi_maoshua_yellow",
      "ReqId": "50",
      "Exp": "4",
      "Sort": "4",
      "Tex2D": "testCat/ItemAir/brush_yellow.png",
      "Name": "软毛刷"
    },
    {
      "Id": "5",
      "GroupId": "2",
      "ItemId": "101379",
      "Icon": "MergeObj/Production_diamond_LV1",
      "Model": "VacuumCleaner",
      "Scale": "300",
      "Angle": "\"0,64,-100|55,180,0\"",
      "GetFrom": "Diamond",
      "Price": "60",
      "Res": "playroom_icon_jingxi_xichenqi_orange",
      "ReqId": "51",
      "Exp": "25",
      "Sort": "5",
      "Tex2D": "testCat/ItemAir/VacuumCleaner_yellow.png",
      "Name": "强力吸尘器"
    },
    {
      "Id": "6",
      "GroupId": "2",
      "ItemId": "101377",
      "Icon": "Other/com_pic_ad",
      "Model": "zhijiadao",
      "Scale": "250",
      "Angle": "\"0,40,-100|-24,45,-20\"",
      "GetFrom": "Order",
      "Price": "0",
      "Res": "playroom_icon_jingxi_jiandao",
      "ReqId": "49",
      "Exp": "1",
      "Sort": "6",
      "Tex2D": null,
      "Name": "指甲剪"
    }
  ]
}